=== debian/control ===
Source: kscreenlocker
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.5.0~),
               gettext,
               libkf6crash-dev (>= 6.5.0~),
               libkf6globalaccel-dev (>= 6.5.0~),
               libkf6i18n-dev (>= 6.5.0~),
               libkf6idletime-dev (>= 6.5.0~),
               libkf6kcmutils-dev (>= 6.5.0~),
               libkf6kio-dev (>= 6.5.0~),
               libkf6notifications-dev (>= 6.5.0~),
               libkf6solid-dev (>= 6.5.0~),
               libkf6svg-dev (>= 6.5.0~),
               libkf6windowsystem-dev (>= 6.5.0~),
               libkf6xmlgui-dev (>= 6.5.0~),
               libkscreen-dev (>= 4:6.2.0~),
               liblayershellqtinterface-dev (>= 6.2.0~),
               libpam0g-dev,
               libplasma-dev (>= 6.2.5~),
               libwayland-dev (>= 1.3~),
               libx11-dev,
               libxcb-keysyms1-dev,
               libxcb-xtest0-dev,
               libxcb1-dev,
               libxcursor-dev,
               libxi-dev,
               pkgconf,
               qt6-base-dev (>= 6.7.0~),
               qt6-declarative-dev (>= 6.7.0~),
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma/kscreenlocker
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kscreenlocker.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kscreenlocker
Rules-Requires-Root: no

Package: kde-config-screenlocker
Architecture: any
Depends: libkscreenlocker6 (= ${binary:Version}),
         systemsettings,
         ${misc:Depends},
         ${shlibs:Depends},
Description: KCM Module for kscreenlocker
 KDE systemsettings module to configure kscreenlocker.
 .
 kscreenlocker can be configured to support the PAM ("Pluggable Authentication
 Modules") system for password checking (for unlocking the display).
 .
 PAM is a flexible application-transparent configurable user-authentication
 system found on FreeBSD, Solaris, and Linux (and maybe other unixes).
 .
 Information about PAM may be found on its homepage
       http://www.kernel.org/pub/linux/libs/pam/
 (Despite the location, this information is NOT Linux-specific.)
 .
 This package contains the KCM settings module for kscreenlocker.

Package: kscreenlocker-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkscreenlocker6 (= ${binary:Version}), ${misc:Depends},
Description: Development files for kscreenlocker
 KDE systemsettings module to configure kscreenlocker.
 .
 kscreenlocker can be configured to support the PAM ("Pluggable Authentication
 Modules") system for password checking (for unlocking the display).
 .
 PAM is a flexible application-transparent configurable user-authentication
 system found on FreeBSD, Solaris, and Linux (and maybe other unixes).
 .
 Information about PAM may be found on its homepage
       http://www.kernel.org/pub/linux/libs/pam/
 (Despite the location, this information is NOT Linux-specific.)
 .
 This package contains development files for kscreenlocker.

Package: libkscreenlocker6
Architecture: any
Multi-Arch: same
Pre-Depends: psmisc,
Depends: ${misc:Depends}, ${shlibs:Depends},
Recommends: kde-config-screenlocker,
Breaks: libkscreenlocker5,
Replaces: libkscreenlocker5,
Description: Secure lock screen architecture
 KDE systemsettings module to configure kscreenlocker.
 .
 kscreenlocker can be configured to support the PAM ("Pluggable Authentication
 Modules") system for password checking (for unlocking the display).
 .
 PAM is a flexible application-transparent configurable user-authentication
 system found on FreeBSD, Solaris, and Linux (and maybe other unixes).
 .
 Information about PAM may be found on its homepage
       http://www.kernel.org/pub/linux/libs/pam/
 (Despite the location, this information is NOT Linux-specific.)
 .
 This package contains the library files for kscreenlocker.
