=== debian/control ===
--- 
+++ 
@@ -1,31 +1,32 @@
 Source: kscreenlocker
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               cmake (>= 3.16~),
-               extra-cmake-modules (>= 6.5.0~),
+               extra-cmake-modules (>= 6.10.0~),
                gettext,
-               libkf6crash-dev (>= 6.5.0~),
-               libkf6globalaccel-dev (>= 6.5.0~),
-               libkf6i18n-dev (>= 6.5.0~),
-               libkf6idletime-dev (>= 6.5.0~),
-               libkf6kcmutils-dev (>= 6.5.0~),
-               libkf6kio-dev (>= 6.5.0~),
-               libkf6notifications-dev (>= 6.5.0~),
-               libkf6solid-dev (>= 6.5.0~),
-               libkf6svg-dev (>= 6.5.0~),
-               libkf6windowsystem-dev (>= 6.5.0~),
-               libkf6xmlgui-dev (>= 6.5.0~),
-               libkscreen-dev (>= 4:6.2.0~),
-               liblayershellqtinterface-dev (>= 6.2.0~),
+               libkf6crash-dev (>= 6.10.0~),
+               libkf6globalaccel-dev (>= 6.10.0~),
+               libkf6i18n-dev (>= 6.10.0~),
+               libkf6idletime-dev (>= 6.10.0~),
+               libkf6kcmutils-dev (>= 6.10.0~),
+               libkf6kio-dev (>= 6.10.0~),
+               libkf6notifications-dev (>= 6.10.0~),
+               libkf6solid-dev (>= 6.10.0~),
+               libkf6svg-dev (>= 6.10.0~),
+               libkf6windowsystem-dev (>= 6.10.0~),
+               libkf6xmlgui-dev (>= 6.10.0~),
+               libkscreen-dev (>= 4:6.2.90~),
+               liblayershellqtinterface-dev (>= 6.2.90~),
                libpam0g-dev,
-               libplasma-dev (>= 6.2.5~),
+               libplasma-dev (>= 6.2.90~),
                libwayland-dev (>= 1.3~),
                libx11-dev,
                libxcb-keysyms1-dev,
@@ -34,12 +35,12 @@
                libxcursor-dev,
                libxi-dev,
                pkgconf,
-               qt6-base-dev (>= 6.7.0~),
-               qt6-declarative-dev (>= 6.7.0~),
+               qt6-base-dev (>= 6.7.0+dfsg~),
+               qt6-declarative-dev (>= 6.7.0+dfsg~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/kscreenlocker
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kscreenlocker.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kscreenlocker
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kscreenlocker
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kscreenlocker
 Rules-Requires-Root: no
 
 Package: kde-config-screenlocker
@@ -47,6 +48,7 @@
 Depends: libkscreenlocker6 (= ${binary:Version}),
          systemsettings,
          ${misc:Depends},
+         ${perl:Depends},
          ${shlibs:Depends},
 Description: KCM Module for kscreenlocker
  KDE systemsettings module to configure kscreenlocker.
@@ -67,7 +69,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkscreenlocker6 (= ${binary:Version}), ${misc:Depends},
+Depends: libkscreenlocker6 (= ${binary:Version}),
+         ${misc:Depends},
 Description: Development files for kscreenlocker
  KDE systemsettings module to configure kscreenlocker.
  .
