=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: kscreenlocker
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.10.0~),
                gettext,
                libkf6crash-dev (>= 6.10.0~),
@@ -26,7 +25,7 @@
                libkscreen-dev (>= 4:6.2.90~),
                liblayershellqtinterface-dev (>= 6.2.90~),
                libpam0g-dev,
-               libplasma-dev (>= 6.2.90~),
+               libplasma-dev (>= 6.3.0~),
                libwayland-dev (>= 1.3~),
                libx11-dev,
                libxcb-keysyms1-dev,
@@ -35,12 +34,12 @@
                libxcursor-dev,
                libxi-dev,
                pkgconf,
-               qt6-base-dev (>= 6.7.0+dfsg~),
-               qt6-declarative-dev (>= 6.7.0+dfsg~),
+               qt6-base-dev (>= 6.7.0~),
+               qt6-declarative-dev (>= 6.7.0~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/kscreenlocker
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kscreenlocker
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kscreenlocker
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kscreenlocker.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kscreenlocker
 Rules-Requires-Root: no
 
 Package: kde-config-screenlocker
@@ -48,7 +47,6 @@
 Depends: libkscreenlocker6 (= ${binary:Version}),
          systemsettings,
          ${misc:Depends},
-         ${perl:Depends},
          ${shlibs:Depends},
 Description: KCM Module for kscreenlocker
  KDE systemsettings module to configure kscreenlocker.
@@ -69,8 +67,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkscreenlocker6 (= ${binary:Version}),
-         ${misc:Depends},
+Depends: libkscreenlocker6 (= ${binary:Version}), ${misc:Depends},
 Description: Development files for kscreenlocker
  KDE systemsettings module to configure kscreenlocker.
  .
