=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                libkscreen-dev (>= 4:6.2.90~),
                liblayershellqtinterface-dev (>= 6.2.90~),
                libpam0g-dev,
-               libplasma-dev (>= 6.3.0~),
+               libplasma-dev (>= 6.3.2~),
                libwayland-dev (>= 1.3~),
                libx11-dev,
                libxcb-keysyms1-dev,
