=== debian/changelog ===
kscreenlocker (6.3.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 02 Apr 2025 08:55:18 +0100

kscreenlocker (6.3.3-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.3 (LP: #2103945).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 29 Mar 2025 15:14:06 -0500

kscreenlocker (6.3.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 15:18:30 +0000

kscreenlocker (6.3.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build depend on curernt Plasma version.
    - Keep our symbols file.

 -- Rik Mills <rikmills@kde.org>  Sun, 09 Mar 2025 10:08:58 +0000

kscreenlocker (6.3.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2025 18:15:43 +0000

kscreenlocker (6.3.1-0ubuntu2) plucky; urgency=high

  * Build with hardening=+all

 -- Rik Mills <rikmills@kde.org>  Wed, 19 Feb 2025 06:51:08 +0000

kscreenlocker (6.3.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2025 14:22:45 +0000

kscreenlocker (6.3.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2025 12:54:43 +0000

kscreenlocker (6.2.91-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.2.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 05 Feb 2025 21:08:53 -0600

kscreenlocker (6.2.91-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (6.2.91)

 -- Rik Mills <rikmills@kde.org>  Thu, 23 Jan 2025 13:41:24 +0000
