=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: kscreenlocker
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.10.0~),
                gettext,
                libkf6crash-dev (>= 6.10.0~),
@@ -22,10 +23,10 @@
                libkf6svg-dev (>= 6.10.0~),
                libkf6windowsystem-dev (>= 6.10.0~),
                libkf6xmlgui-dev (>= 6.10.0~),
-               libkscreen-dev (>= 4:6.2.90~),
-               liblayershellqtinterface-dev (>= 6.2.90~),
+               libkscreen-dev (>= 4:6.3.4~),
+               liblayershellqtinterface-dev (>= 6.3.4~),
                libpam0g-dev,
-               libplasma-dev (>= 6.3.2~),
+               libplasma-dev (>= 6.3.4~),
                libwayland-dev (>= 1.3~),
                libx11-dev,
                libxcb-keysyms1-dev,
@@ -38,8 +39,8 @@
                qt6-declarative-dev (>= 6.7.0~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/kscreenlocker
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kscreenlocker.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kscreenlocker
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kscreenlocker
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kscreenlocker
 Rules-Requires-Root: no
 
 Package: kde-config-screenlocker
@@ -67,7 +68,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkscreenlocker6 (= ${binary:Version}), ${misc:Depends},
+Depends: libkscreenlocker6 (= ${binary:Version}),
+         ${misc:Depends},
 Description: Development files for kscreenlocker
  KDE systemsettings module to configure kscreenlocker.
  .
