=== debian/changelog ===
kscreenlocker (6.3.5-1ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build depend on current Plasma version.
    - Keep our symbols file.

 -- Rik Mills <rikmills@kde.org>  Sun, 27 Jul 2025 09:30:17 +0100

kscreenlocker (6.3.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.5).
  * Relax inter-plasma versioned dependency constraint so we can upload
    only 6.3.5 packages that have actual code changes.
  * Backport upstream commits:
    - Sync password input between screens in multi-monitor setups.
    (kde#433563)
    - Correctly use PAM configuration for login timeout instead of hardcoded
    value. (kde#489898)
    - Fix hard freeze under wayland when triggering sleep inhibition in some
    situations like starting a video in firefox. (kde#501073)
  * Fix unwanted lockcreen messages due to missing PAM configurations to
    handle fingerprint sensors and smartcards. (Closes: #1089081)

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 19 May 2025 00:58:41 +0200

kscreenlocker (6.3.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.3.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 May 2025 21:33:39 +0100

kscreenlocker (6.3.4-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Bump Standards-Version to 4.7.2, no changes required.
  * Remove inactive Uploaders.
  * CI: simplify/improve config.
  [ Patrick Franz ]
  * New upstream release (6.3.4).

  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Apr 2025 01:02:14 +0200
