=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-           Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.10.0~),
                gettext,
                libkf6crash-dev (>= 6.10.0~),
@@ -23,10 +22,10 @@
                libkf6svg-dev (>= 6.10.0~),
                libkf6windowsystem-dev (>= 6.10.0~),
                libkf6xmlgui-dev (>= 6.10.0~),
-               libkscreen-dev (>= 4:6.3.4~),
-               liblayershellqtinterface-dev (>= 6.3.4~),
+               libkscreen-dev (>= 4:6.3.5~),
+               liblayershellqtinterface-dev (>= 6.3.5~),
                libpam0g-dev,
-               libplasma-dev (>= 6.3.4~),
+               libplasma-dev (>= 6.3.5~),
                libwayland-dev (>= 1.3~),
                libx11-dev,
                libxcb-keysyms1-dev,
@@ -37,7 +36,7 @@
                pkgconf,
                qt6-base-dev (>= 6.7.0~),
                qt6-declarative-dev (>= 6.7.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/kscreenlocker
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kscreenlocker
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kscreenlocker
@@ -68,8 +67,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkscreenlocker6 (= ${binary:Version}),
-         ${misc:Depends},
+Depends: libkscreenlocker6 (= ${binary:Version}), ${misc:Depends},
 Description: Development files for kscreenlocker
  KDE systemsettings module to configure kscreenlocker.
  .
@@ -91,6 +89,10 @@
 Pre-Depends: psmisc,
 Depends: ${misc:Depends}, ${shlibs:Depends},
 Recommends: kde-config-screenlocker,
+Suggests: libpam-fprintd,
+          libpam-kwallet5,
+          libpam-sss,
+          libpam-pkcs11,
 Breaks: libkscreenlocker5,
 Replaces: libkscreenlocker5,
 Description: Secure lock screen architecture
